Bug 975109 - ovirt-node OOTB multipath config is invalid on F18
ovirt-node OOTB multipath config is invalid on F18
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.4
Unspecified Unspecified
high Severity high
: ---
: 3.4.1
Assigned To: Joey Boggs
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 12:06 EDT by Mike Burns
Modified: 2014-04-30 07:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:19:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15809 None None None Never

  None (edit)
Description Mike Burns 2013-06-17 12:06:01 EDT
Description of problem:
multipath.conf contains getuid_callout which is not valid in f18+


Version-Release number of selected component (if applicable):
3.0

How reproducible:
Always

Steps to Reproduce:
1.run multipath -ll on a running node (without vdsm)
2.
3.

Actual results:
fails complaining about getuid_callout

Expected results:
multipath -ll succeeds

Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:21:06 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 2 Fabian Deutsch 2014-04-30 07:13:02 EDT
Hey Joey,

could you check if this still happens on our current Fedora or CentOS based Nodes?
Comment 3 Fabian Deutsch 2014-04-30 07:18:45 EDT
I can do that myself actually.
Comment 4 Fabian Deutsch 2014-04-30 07:19:39 EDT
multipath -ll can be run without a hassle.

Note You need to log in before you can comment on or make changes to this bug.